/* ------------------------------------------------------------
 * Basic Pandora Styles
 ------------------------------------------------------------ */

body {
	margin: 0;
	padding: 0;
	background: url('/images/background_left.gif') #fff;
	background-repeat: repeat-y;
	}

#container {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: url('/images/background_top.gif');
	background-repeat: repeat-x;
	}

#container_tuner {
	width:100%;
	height:100%;
	background: url('/images/background_top_tuner.gif');
	background-repeat: repeat-x;
	}

#container_2 {
	width:100%;
	height:100%;
	background: url('/images/background_top_left.gif');
	background-repeat: no-repeat;
	}

#container_2_tuner {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background: url('/images/background_top_left_tuner.gif');
	background-repeat: no-repeat;
	}

#container_3 {
	position: absolute;
	top:40;
	left:80;
	}

#container_3_favorites {
	position: absolute;
	top:40;
	left:80;
	width: 90%;
	}

#container_3_tuner {
	position: absolute;
	top:60px;
	left:36px;
	}

#logo {
	position: absolute;
	left: -25;
	top: 15;
	}

#logo_tuner {
	position: relative;
	left: 15px;
	top: 15px;
	}

#powered_tuner {
	position: relative;
	left: 32px;
	top: 18px;
	}

#content_tuner {
	position: relative;
	top: 15px;
	left: 58px;
  	width: 565px; 
	}

#powered {
	position: absolute;
	left: -8;
	top: 38;
	}

#content {
	position: absolute;
	top: 72px;
	left: 15px;
  	width: 565px; 
	}

#button_container {
	position: relative;
	top: 0px;
	left: 37px;
	width:640px;
	height:15px;
	text-align:right;
	margin-top: 2px;
	margin-bottom:3px;
	}

/* make #tuner positioned relative in Firefox or valance ads will cause       */
/* the tuner to reload.  Meanwhile, make #tuner positioned static to          */
/* prevent intermittent rendering issues in some I.E. browsers.  (RADIO-2923) */
#tuner {
	position: relative !important;
	position /**/: static;
	padding-left: 37px;
	}

#TunerEmbed div {
	padding: 20px;
	border: 1px solid #f90;
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 16px;
	background: #fff;
  	width: 598px !important; 
  	width /**/:640px;	
	}

#footer {
	margin: 0px 0 20px 37px;
	width: 640px;
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 9px;
	}


.footer_background {
	border:1px solid #ebebcc;
	padding:2px;
	clear:both;
	background:#f8f8ee;
	}

.footer_section {
	float:left;
	display:block;
	margin-right:10px;
	padding-left:5px;
	border-left:1px solid #ebebcc;
	color:#888;
	line-height:170%;
	font-size: 9px;
  	width: 110px !important; 
  	width /**/:115;	
	}

.footer_section a {
	font-weight:normal;
	}

.footer_section a:hover {
	font-weight:normal;
	}

#valance_footer {
	margin: 40px 0 20px 37px;
	width: 640px;
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 9px;
	display:none;
	}

p {
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
	margin-bottom: 20px;
	}

p.headline {
	color: #369;
	font-family: verdana,arial,sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 0;
	}

p.login_error {
	color: #c00;
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bold;
	}

p.indent {
	margin-left: 40px;
	}

h1 {
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 0px;
	}
	
a {
	color: #369;
	font-weight: bold;
	text-decoration: underline;
	}

a:hover {
	color: #666;
	font-weight: bold;
	text-decoration: underline;
	}

a.small {
	color: #369;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
	}

a.small:hover {
	color: #666;
	font-weight: bold;
	text-decoration: underline;
	font-size: 10px;
	}

a.gray_link {
	color: #666;
	font-weight: normal;
	text-decoration: underline;
	}

a.gray_link:hover {
	color: #369;
	font-weight: normal;
	text-decoration: underline;
	}

a.light_gray_link {
	color: #888;
	font-weight: normal;
	text-decoration: underline;
	}

a.light_gray_link:hover {
	color: #369;
	font-weight: normal;
	text-decoration: underline;
	}

th {
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
	}

td {
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
	}

ul {
	}

li {
	margin: 0 0 10px 15px;
	padding: 0;
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	}

span.login_error {
	color: #c00;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	}

span.request_confirm {
	color: #369;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	}

.sample_audio_action {
	color: #f90;
	font-weight: bold;
	visibility:hidden;
	position:absolute;
	}

#smaller {
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	margin-top: 0;
	}

#listen {
	position: absolute;
	left: 580;
	top: 59;
	}

#login_content {
	position: relative;
	left: -62px;
	padding: 20px 20px 20px 20px;
   	border: 4px solid #999;	
 	width: 592px !important; 
  	width /**/:640px;
  	background: #ddd;
	}

#feature_box {
	position: absolute;
	left: 450px;
	top: 20px;
	padding: 10px;
	border: 2px solid #666;
	background: #fff;
  	width: 250px !important; 
  	width /**/:274px;	
  	}

#go_back {
	margin-top: 40px;
	padding: 20px;
	border: 2px solid #369;
	background: #fff;
  	width: 210px !important; 
  	width /**/:250px;	
  	height: 40px !important; 
  	height /**/:80px;	
  	}

.menus {
	position: absolute;
	width: 230px;
	background-color: #369;
	visibility: hidden;
	}

.menulink {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	color:#fff;
	width: 230px;
	border-bottom: solid 1px #fff;
	display: block;
	float: left;
	padding: 5px;
	}

.menulink:hover {
	color:#f90;
	text-decoration: none;
	font-weight: normal;
	}

#code {
	border:1px solid #666; 
	padding:5px; 
	font-size: 12px; 
	font-family:verdana,arial,sans-serif; 
	margin-left: 20px;
	width: 456px !important; 
  	width /**/:468px;	
	}

#banner_indent {
	margin-left: 20px;
	}

#survey_link {
	position: absolute;
	left: 482;
	top: 55;
	}

#simple_box {
	border:1px solid #999; 
	padding: 0px 0px 10px 10px;
	}

#song_page {
	position:absolute;
	top:0px;
	left:170px;
	font-size: 12px; 
	font-family:verdana,arial,sans-serif;
	color:#666;
	}

/* ------------------------------------------------------------
 * Advertising
 ------------------------------------------------------------ */

#leader_board_container {
	position: absolute;
	top:0;
	left:0;
	padding-top:7;
	padding-left:31;
	width:100%;
	background: #EBEBCC;
	}

#advertisement {
	position: absolute;
	border: 2px solid #ebebcc;
	background:#fff;
	padding: 2px;
   	overflow: hidden;
	}

.advertisement_square {
	top: 15px;
	left: 670px;
 	width: 300px !important; 
  	width /**/:308px;	
  	height: 250px !important; 
  	height /**/:258px;	
	}

.advertisement_tall {
	top: 15px;
	left: 780px;
 	width: 160px !important; 
  	width /**/:168px;	
  	height: 600px !important; 
  	height /**/:608px;	
	}

#ad_faq_link {
	position: absolute;
	top: 2px;
 	width: 305px;
 	text-align: right;
	font-family: verdana,arial,sans-serif;
	font-size: 9px;
	color: #888;
	font-weight: normal;
	}

.ad_faq_link_square {
	left: 670px;
	}

.ad_faq_link_tall {
	left: 640px;
	}

/* ------------------------------------------------------------
 * Pandora Tips
 ------------------------------------------------------------ */

#pandora_tips {
	position: relative;
	top: 7px;
	left: 37px;
	width: 640px;
	padding: 1px 0 2px 0;
	margin-top: 10px;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-align:center;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	}

#tip_text {
	color: #666;
	}

#tip_text b {
	font-weight: bold;
	color: #666;
	}	

#pandora_tips a {
	color: #666;
	text-decoration: underline;
	}

#pandora_tips a:hover {
	color: #369;
	text-decoration: underline;
	}

#next_tip_button {
	position: absolute;
	right: 0px;
	}

/* ------------------------------------------------------------
 * Favorites Page
 ------------------------------------------------------------ */

a.favorite_link {
	color: #333;
	font-weight: normal;
	text-decoration: underline;
	}

a.favorite_link:hover {
	color: #369;
	font-weight: normal;
	text-decoration: underline;
	}

#favorite_content {
	position: absolute;
	top: 110px;
	left: 20px;
  	width: 90%;
	}

#favorite_content_printable {
	position: absolute;
	top: 90px;
	left: 39px;
  	width: 90%;
	}

#favorite_login_logout_button {
	position: absolute;
	top: -35px;
	left: 275px;
  	width: 400px;
  	text-align: right;
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	}

#favorite_login {
	position: absolute;
	top: 150px;
	left: 150px;
  	width: 400px;
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	}

#favorite_login_text {
	position: absolute;
	top: 5px;
	left: 390px;
  	width: 400px;
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	}

#favorite_username {
	position: absolute;
	top: 13px;
	left: 375px;
  	width: 300px;
  	height: 30px;
  	text-align: right;
	color: #369;
	font-family: verdana,arial,sans-serif;
	font-size: 30px;
	font-weight: bold;
	}

#favorite_username_printable {
	position: absolute;
	top: 24px;
	left: 420px;
  	width: 300px;
  	height: 30px;
  	text-align: right;
	color: #369;
	font-family: verdana,arial,sans-serif;
	font-size: 30px;
	font-weight: bold;
	}

#favorite_url {
	position: absolute;
	top: 54px;
	left: 175px;
	width: 500px;
	text-align: right;
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	font-weight: normal;
	}

#favorite_footer {
	position: absolute;
	top: 130px;
	left: 80px;
  	width: 570px; 
	}

table.favorites_table {
	}

tr.favorites_tr {
	}

td.favorites_td {
	border-bottom:1px solid #ccc;
	}
	
#no_favorites {
 	width: 570px; 
	border: 1px solid #369;
	padding:5px;
	display: block;
	text-align: center;
	font-size: 11px;
	}

/* ------------------------------------------------------------
 * Printable Styles
 ------------------------------------------------------------ */

body.printable {
	margin: 0;
	padding: 0;
	background: #fff;
	}

#container_printable {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	}

#logo_printable {
	position: absolute;
	left: 20;
	top: 24;
	}

#powered_printable {
	position: absolute;
	left: 37;
	top: 47;
	}

/* ------------------------------------------------------------
 * Philanthropy Intro Page
 ------------------------------------------------------------ */

#content_charity {
	position: absolute;
	top: 72px;
	left: 15px;
  	width: 800px;
	}
	
#content_charity p {
	color: #1f1706;
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
	line-height: 19px;
	margin-bottom: 20px;
	}
	
#content_charity_intro {
	float: left;
	width: 408px;
	margin-right: 12px;
	}

#content_charity_intro h1 {
	color: #369;
	font-family: verdana,arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	}

#content_charity_intro h2 {
	color: #4c4538;
	font-family: verdana,arial,sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 0px;
	}
	
#content_charity_divider {
  	float:left;
	width: 1px;
	padding-right: 12px;
	}

#content_charity_boxes {
  	float:left;
	width: 322px;
	margin: 0px;
	padding: 0px;
	}
	
#gg_donation_photo {
	width: 300px;
	text-align: right;
	margin-right: 12px;
	}
	
#gg_charity_info {
	width: 300px;
	padding-right: 12px;
	}
	
#footer_charity {
	float: left;
	width: 755px;
	color: #333;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	}
	

/* ------------------------------------------------------------
 * Philanthropy Charity Pages
 ------------------------------------------------------------ */
	
#charity_main_content {
	position: absolute;
	top: 72px;
	left: 15px;
  	width: 759px;
	}
	
#charity_section {
	clear:both;
	float:left;
	width:100%;
	margin-top:10px;
	margin-bottom:2px;
	border-bottom:1px solid #999;
	}

#charity_section_title {
	color: #999;
	font-family: verdana,arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	margin-bottom:1px;
	}
	
#charity_section_img {
	width:100%;
	margin-top:10px;
	margin-bottom:2px;
	}
	
#charity_section_info {
	width: 90%;
	float:left;
	margin-left: 30px;
	margin-top: 10px;
	margin-bottom: 10px;
	}

.charity_name {
	color: #3c3737;
	font-family: verdana,arial,sans-serif;
	font-size: 17px;
	font-weight: bold;
	}
	
.charity_location {
	color: #666666;
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	font-weight: bold;
	}

#charity_section_info p {
	color: #666666;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	line-height: 17px;
	margin-bottom: 10px;
	margin-top: 0px;
	}
	
.charity_section_subhead {
	color: #666666;
	font-family: verdana,arial,sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
.donation_section_title {
	color: #336699;
	font-family: verdana,arial,sans-serif;
	font-size: 15px;
	font-weight: bold;
	}
	
#charity_header_container {
	float: left;
	width: 520px;
	}		



/* ------------------------------------------------------------
 * Navigation Styles Philanthropy
 ------------------------------------------------------------ */

#nav_charity {
	left: 30px;
	width: 759px;
	text-align:right;
	}

#nav_item_charity {
	text-align: center;
    display: block;
    float: right;
    margin: 1px; 
    padding: 0; 
  	width: 175px;	
    background:url('/images/nav_charity_top_bg.gif') no-repeat top;
	}

#nav_item_charity a {
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #369;
	font-weight: normal;
	text-decoration: none;
    display: block;
    float: right;
    margin: 0px; 
    padding: 2px; 
    background:url('/images/nav_charity_bottom_bg.gif') no-repeat bottom;
  	width: 171px !important; 
  	width /**/:175px;	
	}

#nav_item_charity:hover {
    background:url('/images/nav_top_charity_bg_hover.gif') no-repeat top;
	}

#nav_charity a:hover {
	color: #f90;
    background:url('/images/nav_bottom_charity_bg_hover.gif') no-repeat bottom;
	}

#nav_item_charity.current {
    background:url('/images/nav_top_charity_bg_hover.gif') no-repeat top;
	}

#nav_item_charity a.current {
	color: #f90;
    background:url('/images/nav_bottom_charity_bg_hover.gif') no-repeat bottom;
    cursor:default;
	}
	
	
/* ------------------------------------------------------------
 * Button Styles Philanthropy Intro Boxes
 ------------------------------------------------------------ */

#button_charity_intro {
	float: left;
	}		 	


#button_charity_intro1 a {
	display:block;
	background:url("/images/charity1_intro_box.jpg") no-repeat;
	width: 322px; 
	height: 160px;
	cursor:pointer;
	}		

#button_charity_intro1 a:hover {
	display:block;
	background:url("/images/charity1_intro_box_roll.jpg") no-repeat;
	width: 322px; 
	height: 160px;
	cursor:pointer;
	}
	
#button_charity_intro2 a {
	display:block;
	background:url("/images/charity2_intro_box.jpg") no-repeat;
	width: 322px; 
	height: 162px;
	cursor:pointer;
	}		

#button_charity_intro2 a:hover {
	display:block;
	background:url("/images/charity2_intro_box_roll.jpg") no-repeat;
	width: 322px; 
	height: 162px;
	cursor:pointer;
	}
	
#button_charity_intro3 a {
	display:block;
	background:url("/images/charity3_intro_box.jpg") no-repeat;
	width: 322px; 
	height: 164px;
	cursor:pointer;
	}		

#button_charity_intro3 a:hover {
	display:block;
	background:url("/images/charity3_intro_box_roll.jpg") no-repeat;
	width: 322px; 
	height: 164px;
	cursor:pointer;
	}
	
#button_charity_intro4 a {
	display:block;
	background:url("/images/charity4_intro_box.jpg") no-repeat;
	width: 322px; 
	height: 162px;
	cursor:pointer;
	}		

#button_charity_intro4 a:hover {
	display:block;
	background:url("/images/charity4_intro_box_roll.jpg") no-repeat;
	width: 322px; 
	height: 162px;
	cursor:pointer;
	}
	
/* ------------------------------------------------------------
 * Button Styles Philanthropy
 ------------------------------------------------------------ */

#buttons_charity_container {
	float: left;
	text-align:center;
	width:142;
	margin: 0px 8 10 0;
	}		

#button_charity a {
	display:block;
	margin-top:8px;	
	background:url("/images/charity_button_blue.gif") no-repeat;
	padding:2px 6px 3px 6px;
	cursor:pointer;
	font-family: verdana,arial,sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	}		

#button_charity a:hover {
	background:url("/images/charity_button_orange.gif") no-repeat;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	}
	
#button_charity_grey a {
	display:block;
	margin-top:8px;	
	background:url("/images/charity_button_grey.gif") no-repeat;
	padding:2px 6px 3px 6px;
	cursor:pointer;
	font-family: verdana,arial,sans-serif;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	}		

#button_charity_grey a:hover {
	background:url("/images/charity_button_orange.gif") no-repeat;
	cursor:pointer;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	}	


/* ------------------------------------------------------------
 * Nav on Corporate Pages
 ------------------------------------------------------------ */

#nav {
	position: absolute;
	left: -23px;
	top: -40px;
	width: 710px; 
	height: 15px;
	margin: 0px; 
	padding: 0;
	padding-bottom: 2px;
	margin-bottom: 20px;
	}

#nav ul {
    margin: 0; 
    padding: 0; 
	}

#nav li {
	text-align: center;
    list-style: none;
    display: block;
    float: left;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #369;
	font-weight: normal;
	text-decoration: none;
    margin: 2px; 
    padding: 0; 
  	width: 104px !important; 
  	width /**/:108px;	
	}

#nav li.currentPage {
	text-align: center;
    list-style: none;
    display: block;
    float: left;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #f90;
	font-weight: normal;
	text-decoration: none;
    margin: 4px 0px 4px 4px; 
    padding: 2; 
	border: 1px solid #f90; 
  	width: 98px !important; 
  	width /**/:104px;	
	}

#currentPageNav {
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #f90;
	font-weight: normal;
	text-decoration: none;
    display: block;
    float: left;
    margin: 2px; 
    padding: 2px; 
	border: 1px solid #f90; 
  	width: 98px !important; 
  	width /**/:104px;	
	}

#nav a {
	text-align: center;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color: #369;
	font-weight: normal;
	text-decoration: none;
    display: block;
    float: left;
    margin: 2px; 
    padding: 2px; 
	border: 1px solid #369; 
  	width: 98px !important; 
  	width /**/:104px;	
	}

#nav a:hover {
	color: #f90;
	border: 1px solid #f90; 
	}


/* ------------------------------------------------------------
 * RSS Styles
 ------------------------------------------------------------ */
	
.rss_box {
	position: relative;
	border:1px solid #999; 
	padding: 0px 0px 10px 10px;
	margin-bottom:10px;
	width: 648px !important; 
  	width /**/:660px;	
	}

.rss_submit {
	position:absolute;
	top:10px;
	left:515px;
	}

.rss_url {
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	margin: 10px 0px 0px 0px;
	display:none;
	}

.rss_error {
	color:#ff0000;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	display:none;
	}
	
.rss_code {
	border:1px solid #666; 
	padding:5px; 
	font-family:verdana,arial,sans-serif; 
	margin-left: 5px;
	width: 520px;
	height: 30px;
	font-size:10px;
	overflow:hidden;
	}

/* ------------------------------------------------------------
 * CMJ Landing Page
 ------------------------------------------------------------ */

body.cmj {
	margin: 0;
	padding: 0;
	background:#fff url("/images/cmj_background.gif");
	background-repeat:repeat-y;
	}
	
#cmj_banner {
	position: absolute;
	top:0px;
	left:0px;
	width:800px;
	height:70px;
	background:url("/images/cmj_interior_stretch.gif");
	background-repeat:repeat-x;
	}

#cmj_logo {
	position: absolute;
	top:0px;
	left:0px;
	width:128px;
	height:70px;
	background:url("/images/cmj_logo_interior.gif");
	}

#cmj_powered_by {
	position: absolute;
	top:50px;
	left:600px;
	width:197px;
	height:19px;
	background:url("/images/cmj_powered_by.gif");
	}

#cmj_right {
	position: absolute;
	top:0px;
	left:782px;
	width:18px;
	height:70px;
	background:url("/images/cmj_interior_right.gif");
	}

#cmj_content {
	position: absolute;
	top: 100px;
	left: 80px;
  	width: 570px; 
	}

#cmj_tuner {
	position: relative;
	top:20px;
	left:2px;
	}

p.cmj {
	font-family:verdana,arial,helvetica;
	color:#fff;
	font-size:14px;
	}
	
	
/* ------------------------------------------------------------
 * AARP.org Landing Page
 ------------------------------------------------------------ */
 
 body.aarp_org {
	margin: 0;
	padding: 0;
	background: url("/images/aarp_background.jpg") #000;
	background-repeat: no-repeat;
	}
	
#container_aarp {
	position: absolute;
	top:0;
	left:0;
	width:100%;
	height:750px;
	background: none;
	}
	
#aarp_tuner {
	position: absolute;
	top: 210px;
	left:100px;
	}
	
#aarp_content {
	font-family:arial,verdana,helvetica;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	position: absolute;
	top: 112px;
	left: 360px;
 	width: 400px;	
	}
	
#aarp_bullet_points {
	font-family:verdana,arial,helvetica;
	color:#fff;
	font-size:11px;
	font-weight:normal;
	line-height: 17px;
	text-align:left;
	width: 580px;
	}
	
#aarp_disclaimer {
	position: relative;
	top: 540px;
	left: 100px;
	width: 640px;
	padding: 1px 0 2px 0;
	margin-top: 0px;
	font-family: verdana,arial,sans-serif;
	font-size: 10px;
	color:#ccc;
	}
	
.aarp_bold {
	font-weight:bold;
	}
	
.aarp_bold_head {
	font-weight: bold;
	font-style: italic;
	color:#000000;
	}
	



/* ------------------------------------------------------------
 * Friendster Landing Page
 ------------------------------------------------------------ */

body.friendster {
	margin: 0;
	padding: 0;
	background: #fff;
	background-repeat: no-repeat;
	}

#container_friendster {
	position: absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	}

#logo_friendster {
	margin: 15px 0px 20px 10px;
	}

#friendster_band {
	margin: 30px 0px 10px 10px;
	width:930px;
	height: 47px;
	background: url('/images/friendster_logo.gif');
	}

#content_friendster {
	position: absolute;
	top: 110px;
	left: 55px;
  	width: 535px; 
	}

#button_container_friendster {
	position: relative;
	top: 5px;
	left: 16px;
	width:640px;
	height:15px;
	text-align:right;
	margin-bottom:3px;
	}

#tuner_friendster {
	position: relative;
	top: 5px;
	left: 16px;
	}

#advertisement_friendster {
	position: absolute;
	border: 2px solid #999;
	background:#fff;
	padding: 2px;
   	overflow: hidden;
	}

#favorite_button_friendster {
	position: relative;
	top: -260px;
	margin-left: 340px;
	width: 300px;
	text-align: right;
	}

p.friendster {
	color: #666;
	font-family: verdana,arial,sans-serif;
	font-size: 14px;
	line-height: 17px;
	margin-bottom: 20px;
	}

/* ------------------------------------------------------------
 * Johnny Walker Landing Page
 ------------------------------------------------------------ */

body.johnnyWalker {
	margin: 0;
	padding: 0;
	background: url('/images/johnnyWalker/background.jpg') #000;
	background-repeat: no-repeat;
	}

#johnnyHeader {
	position: relative;
	top:0px;
	left:0px;
	width:640px;
	height:200px;
	}

#johnnyLogo {
	position: relative;
	top:35px;
	left:84px;
	}

#johnnyKeepWalking {
	position: relative;
	top:50px;
	left:84px;
	}

#johnnyContent {
	position: relative;
	top: 0px;
	left: 84px;
	font-family:verdana,arial,helvetica;
	color:#fff;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	}

#johnnyButtonContainer {
	width:640px;
	text-align:right;
	margin: 50px 0 5px 0;
	}

#johnnyFooter {
	margin-top: 20px;
	color:#999;
	font-weight:bold;
	font-size:9px;
	}

/* ------------------------------------------------------------
 * Tuner Page Styles
 ------------------------------------------------------------ */

#container.tuner {
	background: url('/images/background_top_tuner.gif') repeat-x;
	}

#container_2.tuner {
	background: url('/images/background_top_left_tuner.gif') no-repeat;
	}

#container_3.tuner {
	top:60px;
	left:36px;
	}

#logo.tuner {
	position: relative;
	left: 15px;
	top: 15px;
	}

#powered.tuner {
	position: relative;
	left: 32px;
	top: 18px;
	}

#content.tuner {
	position: relative;
	top: 25px;
	left: 58px;
  	width: 565px; 
	}

p.tuner {
	margin-bottom: 12px;
	}

/* ------------------------------------------------------------
 * Tuner Page Navigation Styles
 ------------------------------------------------------------ */

#nav_tuner_item {
    display: block;
    float: right;
    margin: 1px 1px 1px 3px; 
    padding: 0; 
    position:relative;
	}

#community_menu {
	position:absolute;
	top:-46px;
	left:-1px;
	border:1px solid #f90;
	display:none;
 	width: 140px !important; 
  	width /**/:142px;	
 	height: 46px !important; 
  	height /**/:48px;	
	}

#more_about_menu {
	position:absolute;
	top:-31px;
	left:-1px;
	border:1px solid #f90;
	display:none;
 	width: 140px !important; 
  	width /**/:142px;	
 	height: 31px !important; 
  	height /**/:33px;	
	}

.nav_menu {
	border:1px solid #999;
	background:#fff;
	clear:both;
	text-align:left;
	}

.nav_menu a {
	clear:both;
	font-family:verdana,sans-serif;
	font-size:10px;
	color: #666;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
	padding:1px 0 1px 8px;
	display:block;
	}

.nav_menu a:hover {
	color: #f90;
	text-decoration:none;
	font-weight:normal;
	}